Bug 400511 - please update to ThinkPad ACPI Extras v0.18
please update to ThinkPad ACPI Extras v0.18
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
http://ibm-acpi.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 22:28 EST by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 18:39:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-11-26 22:28:12 EST
Description of problem:
Currently both kernel-2.6.23.1-49.fc8 and kernel-2.6.24-0.42.rc3.git1.fc9 use
ThinkPad ACPI Extras v0.16
However v0.18 is available at http://ibm-acpi.sourceforge.net/

Version-Release number of selected component (if applicable):
kernel-2.6.23.1-49.fc8
kernel-2.6.24-0.42.rc3.git1.fc9

Steps to Reproduce:
dmesg | grep thinkpad
  
Actual results:
ThinkPad ACPI Extras v0.16

Expected results:
ThinkPad ACPI Extras v0.18
Comment 1 Chuck Ebbert 2007-11-27 18:39:53 EST
0.17 just went into kernel 2.6.24. I don't think we can merge anything more than
selected fixes from that. So if there are any specific bugs you want fixed,
report them separately.

Note You need to log in before you can comment on or make changes to this bug.